Bug 60570 - (SCSI QLA1280)qla1280 driver occasional hang at initialization
Summary: (SCSI QLA1280)qla1280 driver occasional hang at initialization
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: ia64 Linux
low
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-01 18:10 UTC by Matt Domsch
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2002-03-01 18:10:30 UTC
Description of Problem:
This occurs with Red Hat Linux 7.1 and 7.2 for Itanium, both.

We have experienced intermittent lockups on PowerEdge 7150 when the kernel is 
booting and initializing the onboard Qlogic controller.  We are not able to 
reproduce this error on a consistant basis, and in all cases observed, 
pressing "reset" on the system keeps it from occurring again.

Kernel messages:
qla1x160: Initalizing ISP12160 on PCI bus 1, dev 2
scsi(0): Determining if RISC is loaded ...
scsi(0): Verifying chip ...

Comment 1 Bugzilla owner 2004-09-30 15:39:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.